body {
    color: #555;
    font-size: 15px;
    line-height: 1.8;
    font-family: 'Montserrat', sans-serif;
    overflow-x: hidden;
}

a {
    color: #7a9686;
    text-decoration: underline;
    transition: 0.3s ease-in-out;
}

p {
    font-style: italic;
}

a:hover {
    color: #867f74;
}

img {
    max-width: 100%
}

iframe {
	transition: opacity 500ms ease-in-out;
	transition-delay: 250ms;
}

h1, .h1, h2, .h2, h3, h4, .h4, h5, .h5, h6, .h6 {
    font-family: "Pt Serif";
    font-style: italic;
    font-weight: 700;
    margin-bottom: 15px;
}
.h1, h1 {
    margin-bottom: 15px;
}

.after {
    opacity: 0; 
    visibility: hidden; 
    transition: 0.3s ease-in-out;
}

.after.show { 
    opacity: 1; 
    visibility: visible;
}

.form-control {
    border: 0;
    font-style: italic;
    padding: 10px 0;
    border-radius: 0;
    background: transparent;
    border-bottom: 1px solid #555;
    transition: 0.15s ease-in-out;
}
.form-control:focus {
    outline: 0;
    box-shadow: none;
    background: #eceff1;
    border-bottom-color: #7a9686;
    padding-left: 15px;
}
.form-control::placeholder {
    color: #555;
    font-style: italic;
}

.btn {
    border-radius: 0;
    text-transform: uppercase;
    transition: 0.3s ease-in-out;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #7a9686;
    border-color: #7a9686;
}

.btn-primary:hover {
    color: #fff;
    background-color: #867f74;
    border-color: #867f74;
    text-decoration: none;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.btn-primary:not(:disabled):not(.disabled).active, 
.btn-primary:not(:disabled):not(.disabled):active, 
.show>.btn-primary.dropdown-toggle {
    color: #fff;
    outline: 0 !important;
    box-shadow: none !important;
    background-color: #867f74 !important;
    border-color: #867f74 !important;
}

.wrapper {
    position: relative;
    background: #fff;
}

.main-content {
    padding-top: 50px;
    padding-bottom: 50px
}

section.one {
    outline: 0;
}

section.two {
    background: rgba(122, 150, 134, 0.075);
}

section.contact {
    outline: 0;
}

.page-header {
    height: 100vh;
}

.page-header,
.main-footer {
    background: #272526;
}

.footer-logo img {
    display: block;
    max-width: 85px;
}

.main-header {
    line-height: 80px;
    height: 80px;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-color: rgba(91, 92, 92, 0.45098039215686275) !important;
    z-index: 1;
}

.container {
    z-index: 1;
}

.main-logo a {
    color: #fff;
    font-family: "Pt Serif";
    text-transform: capitalize;
    font-style: italic;
    text-decoration: none;
    font-size: 20px;
}
.inner .main-logo a {
    color: #555;
}
.inner footer .main-logo a {
    color: #fff;
}

.mobile-nav-trigger .trigger {
    width: 28px;
    height: 21px;
    display: block;
    position: relative;
    float: right;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer
}

.mobile-nav-trigger .trigger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #555555;
    border-radius: 5px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out
}

.home .mobile-nav-trigger .trigger span {
    background: #fff;
}

.mobile-nav-trigger .trigger span:nth-child(1) {
    top: 0
}

.mobile-nav-trigger .trigger span:nth-child(2),
.mobile-nav-trigger .trigger span:nth-child(3) {
    top: 9px
}

.mobile-nav-trigger .trigger span:nth-child(4) {
    top: 18px
}

.mobile-nav-trigger .trigger.open span:nth-child(1),
.mobile-nav-trigger .trigger.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%
}

.mobile-nav-trigger .trigger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.mobile-nav-trigger .trigger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.off-canvas-nav-list,
.mobile-nav {
    top: 0;
    right: -250px;
    z-index: 0;
    height: 100%;
    width: 250px;
    overflow-y: auto;
    font-size: 14px;
    display: block;
    transition-duration: .3s
}

.off-canvas-nav-list {
    position: absolute;
    padding: 25px 20px;
    background: #3e3e3e;
    box-shadow: inset 3px 0 5px 0 #2b2b2b;
    -moz-box-shadow: inset 3px 0 5px 0 #2b2b2b;
    -webkit-box-shadow: inset 3px 0 5px 0 #2b2b2b
}

.off-canvas-nav-list .nav.menu a {
    color: #fafafa
}

.off-canvas-nav-list .nav.menu li {
    line-height: 30px
}

.off-canvas-nav-list .nav.menu .nav-child {
    padding-left: 20px
}

.mobile-nav {
    position: fixed;
    padding: 25px 20px;
    background: #30323a
}

.mobile-nav ul {
    margin: 0;
    padding: 0
}

.mobile-nav ul li {
    text-transform: uppercase;
    color: #fff;
    line-height: 50px;
    display: block;
    letter-spacing: 1px
}

.mobile-nav a {
    color: #fff;
    text-decoration: none;
}

.mobile-nav ul.sub-menu li {
    margin-left: 10px;
    line-height: 40px;
    font-size: 12px;
    border-bottom: 1px solid #484848
}

.mobile-nav ul.sub-menu li:last-child {
    border: 0
}

.amenities li {
    font-size: 14px;
    margin-bottom: 10px;
}

.amenities li i {
    padding-left: 10px;
}

.amenities svg {
    width: 24px;
    margin-right: 5px;
}

.top-left:before,
.top-left:before {
    height: 100%;
    display: block;
    width: 1px;
    content: '';
    position: absolute;
    left: 0;
    top: -30px;
    background: rgba(97,78,61,1);
    background: -moz-linear-gradient(top, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 77%, rgba(97,78,61,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(97,78,61,1)), color-stop(77%, rgba(97,78,61,1)), color-stop(100%, rgba(97,78,61,0)));
    background: -webkit-linear-gradient(top, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 77%, rgba(97,78,61,0) 100%);
    background: -o-linear-gradient(top, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 77%, rgba(97,78,61,0) 100%);
    background: -ms-linear-gradient(top, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 77%, rgba(97,78,61,0) 100%);
    background: linear-gradient(to bottom, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 77%, rgba(97,78,61,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a9686', endColorstr='#7a9686', GradientType=0 );
}

.top-left:after,
.top-left:after {
    height: 1px;
    display: block;
    width: 100%;
    content: '';
    position: absolute;
    top: -15px;
    left: -15px;
    background: rgba(97,78,61,1);
    background: -moz-linear-gradient(left, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 76%, rgba(97,78,61,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(97,78,61,1)), color-stop(76%, rgba(97,78,61,1)), color-stop(100%, rgba(97,78,61,0)));
    background: -webkit-linear-gradient(left, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 76%, rgba(97,78,61,0) 100%);
    background: -o-linear-gradient(left, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 76%, rgba(97,78,61,0) 100%);
    background: -ms-linear-gradient(left, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 76%, rgba(97,78,61,0) 100%);
    background: linear-gradient(to right, rgba(97,78,61,1) 0%, rgba(97,78,61,1) 76%, rgba(97,78,61,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a9686', endColorstr='#7a9686', GradientType=1 );
}

.bottom-right:before,
.bottom-right:before {
    height: 100%;
    display: block;
    width: 1px;
    content: '';
    position: absolute;
    right: 0;
    bottom: -30px;
    background: rgba(97,78,61,0);
    background: -moz-linear-gradient(top, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(97,78,61,0)), color-stop(18%, rgba(97,78,61,1)), color-stop(100%, rgba(97,78,61,1)));
    background: -webkit-linear-gradient(top, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: -o-linear-gradient(top, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: -ms-linear-gradient(top, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: linear-gradient(to bottom, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a9686', endColorstr='#7a9686', GradientType=0 );
}

.bottom-right:after,
.bottom-right:after {
    height: 1px;
    display: block;
    width: 100%;
    content: '';
    position: absolute;
    bottom: -15px;
    right: -15px;
    background: rgba(97,78,61,0);
    background: -moz-linear-gradient(left, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(97,78,61,0)), color-stop(18%, rgba(97,78,61,1)), color-stop(100%, rgba(97,78,61,1)));
    background: -webkit-linear-gradient(left, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: -o-linear-gradient(left, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: -ms-linear-gradient(left, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    background: linear-gradient(to right, rgba(97,78,61,0) 0%, rgba(97,78,61,1) 18%, rgba(97,78,61,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a9686', endColorstr='#7a9686', GradientType=1 );
}

.slideshow .caption {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 1;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.slideshow .caption h2 {
    height: 100%;
}


/**
 * Offerings page
 */
.offerings .main-footer {
    background: #fff;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: none
}

.slick-list.dragging {
    cursor: pointer
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: ''
}

.slick-track:after {
    clear: both
}

.slick-loading .slick-track {
    visibility: hidden
}

.slick-slide {
    display: none;
    float: left;
    width: 100%;
    height: auto;
    min-height: 1px
}

[dir='rtl'] .slick-slide {
    float: right
}

.slick-slide img {
    display: block;
    width: 100%;
    height: auto;
    max-width: inherit;
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block;
    outline: 0;
}

.slick-loading .slick-slide {
    visibility: hidden
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.slick-loading .slick-list {
    background: #fff url(../img/slideshow/ajax-loader.gif) center center no-repeat
}

.slick-arrow:before, 
.slick-arrow:after {
    content:"";
    background-color: #fff;
    height: 2px;
    left: -5px;
    position: absolute;
    top: 50%;
    width: 100%;
}
.slick-arrow:before {
    transform: rotate(45deg);
    transform-origin: bottom right;
}
.slick-arrow:after {
    transform: rotate(-45deg);
    transform-origin: top right;
}

.slick-prev,
.slick-next {
    opacity: .75;
    font-size: 0;
    line-height: 0;
    position: absolute;
    z-index: 1;
    top: 50%;
    display: block;
    width: 30px;
    height: 100px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent
}

.slick-prev {
    left: 15px;
    transform: rotate(180deg);
    margin-top: -45px;
}

.slick-next {
    right: 15px
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent
    opacity: 1;
}


.slick-dotted.slick-slider {
    margin-bottom: 30px
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent
}

.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: 'â€¢';
    text-align: center;
    opacity: .25;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #000
}


.modal,
.modal-box {
  z-index: 900;
}

.modal-sandbox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: transparent;
}

.modal {
  display: none;
}

.modal-box {
  position: relative;
  width: 80%;
  max-width: 920px;
  margin: 100px auto;
  animation-name: modalbox;
  animation-duration: .4s;
  animation-timing-function: cubic-bezier(0,0,.3,1.6);
}

.modal-header {
  padding: 20px 40px;
  background: #546E7A;
  color: #ffffff;
}

.modal-body {
  background: #ECEFF1;
  padding: 60px 40px;
}

/* Close Button */
.close-modal {
  text-align: right;
  cursor: pointer;
}

/* Animation */
@-webkit-keyframes modalbox {
  0% {
    top: -250px; 
    opacity: 0;
  }
  100% {
    top: 0; 
    opacity: 1;
  }
}

@keyframes modalbox {
  0% {
    top: -250px; 
    opacity: 0;
  }
  100% {
    top: 0; 
    opacity: 1;
  }
}

@media (min-width:992px) {

    .main-header {
        line-height: 100px;
        height: 100px;
        position: absolute;
        width: 100%;
    }

    .main-navigation ul li {
        position: relative;
        display: inline-block;
        margin-left: 50px
    }
    .main-navigation ul li:first-child {
        margin-left: 0
    }
    .main-navigation li > span {
        cursor: default;
        position: relative;
    }
    .main-navigation li a {
        color: #fff;
        position: relative;
        text-decoration: none;
    }
    .main-navigation li a:hover,
    .main-navigation li.active {
        color: #fff;
        text-decoration: none;
    }
    .main-navigation li a span:before,
    .main-navigation li a span:after { 
        content: "";
        opacity: 0;
        transition: 0.3s ease-in-out;
    } 
    .main-navigation li a:hover span:before,
    .main-navigation li.active span:before {
        height: 200%;
        display: block;
        width: 1px;
        content: '';
        position: absolute;
        left: -10px;
        bottom: -15px;
        opacity: 1;
        background: rgba(255, 255, 255,0);
        background: -moz-linear-gradient(top, rgba(255, 255, 255,0) 0%, rgba(255, 255, 255, 0.75) 48%, rgba(255, 255, 255, 0.75) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(97,78,61,0)), color-stop(48%, rgba(255, 255, 255, 0.75)), color-stop(100%, rgba(255, 255, 255, 0.75)));
        background: -webkit-linear-gradient(top, rgba(255, 255, 255,0) 0%, rgba(255, 255, 255, 0.75) 48%, rgba(255, 255, 255, 0.75) 100%);
        background: -o-linear-gradient(top, rgba(255, 255, 255,0) 0%, rgba(255, 255, 255, 0.75) 48%, rgba(255, 255, 255, 0.75) 100%);
        background: -ms-linear-gradient(top, rgba(255, 255, 255,0) 0%, rgba(255, 255, 255, 0.75) 48%, rgba(255, 255, 255, 0.75) 100%);
        background: linear-gradient(to bottom, rgba(255, 255, 255,0) 0%, rgba(255, 255, 255, 0.75) 48%, rgba(255, 255, 255, 0.75) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=0 );
    }    
    .main-navigation li a:hover span:after,
    .main-navigation li.active span:after {
        height: 1px;
        display: block;
        width: 120%;
        content: '';
        position: absolute;
        left: -15px;
        bottom: -10px;
        opacity: 1;
        background: rgba(97,78,61,1);
        background: -moz-linear-gradient(left, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0.75) 69%, rgba(255, 255, 255,0) 100%);
        background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 255, 255,1)), color-stop(69%, rgba(255, 255, 255,0.75)), color-stop(100%, rgba(255, 255, 255,0)));
        background: -webkit-linear-gradient(left, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0.75) 69%, rgba(255, 255, 255,0) 100%);
        background: -o-linear-gradient(left, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0.75) 69%, rgba(255, 255, 255,0) 100%);
        background: -ms-linear-gradient(left, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0.75) 69%, rgba(255, 255, 255,0) 100%);
        background: linear-gradient(to right, rgba(255, 255, 255,1) 0%, rgba(255, 255, 255,0.75) 69%, rgba(255, 255, 255,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
    }

}


@media (min-width:1400px) {

    .container, .container-lg, 
    .container-md, .container-sm, 
    .container-xl {
         max-width: 1340px;
    }

}

@media (min-width:1600px) {

    .container, .container-lg, 
    .container-md, .container-sm, 
    .container-xl {
        max-width: 1540px;
    }

}